/*** Start Cars Archive Page Css ***/
.wal-car-archive-main-wrp .wal-car-archive-top {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
/*     justify-content: space-between; */
    width: 100%;
    max-width: 100%;
    padding: 20px 0;
    list-style-type: none;
    margin-bottom: 50px;
    border: 1px solid #CCCCCC;
}
.wal-car-archive-main-wrp .wal-car-archive-top li {
    padding: 0 30px;
    border-right: 1px solid #CCCCCC;
}
.wal-car-archive-main-wrp .wal-car-archive-top li:last-child{
	border-right: none;
}
.wal-car-archive-main-wrp .wal-car-archive-top li.wal-car-search-box-wrp {
    width: 100%;
    max-width: 28.4%;
}
.wal-car-archive-main-wrp .wal-car-archive-top li.wal-car-brand-dropdown {
    width: 100%;
    max-width: 20.9%;
}
.wal-car-archive-main-wrp .wal-car-archive-top li.wal-car-filter-wrp {
    width: 100%;
    max-width: 32.4%;
	position: relative;
}
.wal-car-filter-wrp .wal-car-price-filter-box {
    width: 100%;
    max-width: 100%;
    position: absolute;
    top: calc(100% + 20px);
    left: 0;
    background: #FFFFFF;
    padding: 30px;
    border: 1px solid #CCCCCC;
    visibility: hidden;
    opacity: 0;
    transition: all 0.5s linear;
}
.wal-car-filter-wrp .wal-car-price-filter-box.active {
    visibility: visible;
    opacity: 1;
    top: calc(100% + 30px);
	z-index: 99;
}
.wal-car-archive-main-wrp .wal-car-archive-top li.wal-car-sorting-dropdown {
    width: 100%;
    max-width: 18.3%;
}
.wal-car-search-box-wrp .wal-car-search-box {
    width: 100%;
    position: relative;
}
.wal-car-search-box-wrp .wal-car-search-box input {
    width: 100%;
    max-width: 100%;
    background: transparent !important;
    outline: none !important;
    border: none !important;
    border-radius: 0;
    color: #2C2B2E;
    padding: 0 20px 0 0;
    font-size: 0.875em;
    line-height: 1.5;
    font-family: 'OpenSans';
    font-weight: 400;
    letter-spacing: 0;
    min-height: 30px;
}
.wal-car-search-box-wrp .wal-car-search-box input::placeholder{
	color: #AAAAAA;
}
.wal-car-search-box-wrp .wal-car-search-box .wal-car-search-btn {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
    cursor: pointer;
    color: #2C2B2E;
    font-size: 0.875em;
}
.wal-car-brand-dropdown .wal-car-brand-dropdown-inner,
.wal-car-sorting-dropdown .wal-car-sorting-dropdown-inner {
    position: relative;
}
.wal-car-brand-dropdown .wal-car-brand-dropdown-inner:before,
.wal-car-sorting-dropdown .wal-car-sorting-dropdown-inner:before {
    content: "\f078";
    color: #000000;
    font-size: 1em;
    line-height: 30px;
    letter-spacing: 0;
    position: absolute;
    right: 0;
    top: 0;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    pointer-events: none;
}
.wal-car-brand-dropdown .wal-car-brand-dropdown-inner select,
.wal-car-sorting-dropdown .wal-car-sorting-dropdown-inner select {
    width: 100%;
    padding: 0;
    color: #000000;
    font-size: 0.875em;
    line-height: 1.5;
    letter-spacing: 0;
    font-family: 'OpenSans';
    border: none;
    min-height: 30px;
    font-weight: 400;
    background: transparent !important;
    outline: none !important;
    border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.wal-car-brand-dropdown .wal-car-brand-dropdown-inner select::-ms-expand,
.wal-car-sorting-dropdown .wal-car-sorting-dropdown-inner select::-ms-expand {
    display: none;
}
.wal-car-filter-wrp .wal-car-filter-btn-wrp {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.wal-car-filter-wrp .wal-car-filter-btn-wrp .wal-car-filter-placeholder {
    font-size: 0.875em;
    line-height: 30px;
    letter-spacing: 0;
    color: #AAAAAA;
    font-family: 'OpenSans';
    font-weight: 400;
}
.wal-car-filter-wrp .wal-car-filter-btn-wrp svg {
    cursor: pointer;
    width: auto;
    max-width: 15px;
}
.wal-car-archive-main-wrp .wal-car-archive-row {
    margin: 0 -10px;
    display: flex;
    flex-wrap: wrap;
}
.wal-car-archive-row .wal-car-archive-loop {
    width: 100%;
    max-width: calc(33.333% - 20px);
    margin: 0 10px 30px 10px;
    display: flex;
    flex-wrap: wrap;
}
.wal-car-archive-loop .wal-car-loop-top {
    width: 100%;
    margin-bottom: auto;
    padding-bottom: 20px;
}
.wal-car-archive-loop .wal-car-loop-top .wal-car-archive-image {
    width: 100%;
    height: auto;
/*     aspect-ratio: 1/1;  */
    aspect-ratio: 1.7;
    object-fit: cover;
    object-position: center center;
    margin-bottom: 20px;
}
.wal-car-archive-loop .wal-car-loop-top .wal-car-archive-title {
    margin: 0;
    font-size: 1.5em;
    line-height: 1.5;
    letter-spacing: 0;
    font-family: 'OpenSans';
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    color: #000000;
}
.wal-car-archive-loop .wal-car-loop-top .wal-car-archive-title a {
    color: #000000;
}
.wal-car-archive-loop .wal-car-loop-top .wal-car-archive-title a:hover {
    text-decoration: underline;
}
.wal-car-archive-loop .wal-car-loop-bottom {
    background: #EAEAEB;
    padding: 10px 20px;
    text-align: center;
    width: 100%;
    margin-top: auto;
}
.wal-car-archive-loop .wal-car-loop-bottom .wal-car-billing-cycle {
    font-size: 0.75em;
    line-height: 1.34;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-family: 'OpenSans';
    font-weight: 400;
    color: #333333;
    margin: 0 0 3px 0;
}
.wal-car-archive-loop .wal-car-loop-bottom .wal-car-price {
    font-size: 1.125em;
    line-height: 1.5;
    letter-spacing: 0;
    text-transform: capitalize;
    font-family: 'OpenSans';
    font-weight: 600;
    color: #000000;
    margin: 0;
}
.wal-car-archive-loop .wal-car-loop-top .wal-car-detail-wrp {
    margin: 20px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wal-car-archive-loop .wal-car-loop-top .wal-car-detail-wrp .wal-car-seats {
    margin: 0 10px;
    font-size: 1.125em;
    line-height: 1.5;
    letter-spacing: 0;
    font-family: 'OpenSans';
    font-weight: 400;
    text-transform: capitalize;
    color: #000000;
    text-align: center;
}
.wal-car-archive-loop .wal-car-loop-top .wal-car-detail-wrp .wal-car-seats img {
    margin-right: 7px;
    max-width: 16px;
}
.wal-car-archive-main-wrp .car-loader {
    text-align: center;
	width: 100%;
}
.wal-car-archive-main-wrp .car-loader img {
    max-width: 400px;
}
.wal-car-archive-main-wrp .wal-car-load-more {
    margin: 20px 0 30px 0;
    text-align: center;
}
.wal-car-archive-main-wrp .wal-car-load-more #load_more_button {
    border: 1px solid #000000;
    outline: none !important;
    border-radius: 0;
    color: #242526;
    font-family: 'Montserrat';
    font-size: 0.875em;
    line-height: 1.5;
    letter-spacing: 0.14px;
    font-weight: 500;
    padding: 13.5px 30px;
}
.wal-car-archive-main-wrp .wal-car-load-more #load_more_button:focus,
.wal-car-archive-main-wrp .wal-car-load-more #load_more_button:hover {
    background: #000000;
    color: #FFFFFF;
}
.wal-car-archive-main-wrp .wal-car-archive-row .wal-car-archive-error-message {
    padding: 0 15px;
    width: 100%;
    margin: 0 0 30px 0;
    text-align: center;
    font-family: 'OpenSans';
    font-weight: 600;
    font-size: 2em;
    line-height: 1.5;
    letter-spacing: 0;
    color: #000000;
}


/*** End Cars Archive Page Css ***/


.wal-car-price-filter-box .range_container_wrp {
	min-height: 60px;
	display: flex;
	align-items: end;
	justify-content: center;
}
.wal-car-price-filter-box .range_container {
	width: 100%;
	display: flex;
	flex-direction: column;
}
.wal-car-price-filter-box .sliders_control {
	position: relative;
}
.wal-car-price-filter-box .slider-tooltip {
    position: absolute;
    top: -3.5rem;
    left: 0;
    width: fit-content;
    background-color: #EAEAEB;
    color: #000000;
    border-radius: 0;
    padding: 5px 10px 4px 10px;
    text-align: center;
    transform: translateX(-50%);
    font-family: 'OpenSans';
    font-weight: 400;
    letter-spacing: 0;
    font-size: 0.875em;
    line-height: 1.5;
}
.wal-car-price-filter-box input[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
	pointer-events: all;
	width: 14px;
	height: 14px;
	background-color: #000000;
	border-radius: 50%;
	cursor: pointer;
}
.wal-car-price-filter-box input[type=range]::-moz-range-thumb {
	-webkit-appearance: none;
	pointer-events: all;
	width: 14px;
	height: 14px;
	background-color: #000000;
	border-radius: 50%;
	cursor: pointer;
}
.wal-car-price-filter-box input[type=range] {
	-webkit-appearance: none;
	appearance: none;
	height: 2px;
	width: 100%;
	position: absolute;
	background-color: #AAAAAA;
	pointer-events: none;
	bottom: 7px;
}
.wal-car-price-filter-box #fromSlider {
	height: 0;
	z-index: 1;
	bottom: 8px;
}
.wal-car-price-filter-box .wal-car-price-label-wrp {
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 0.875em;
    line-height: 1.5;
    letter-spacing: 0;
    color: #000000;
    font-family: 'OpenSans';
    font-weight: 400;
}
.wal-car-filter-wrp .wal-car-price-filter-box .wal-car-price-reset-btn {
    margin-bottom: 5px;
}
.wal-car-filter-wrp .wal-car-price-filter-box .wal-car-price-reset-btn span {
    cursor: pointer;
    font-size: 0.75em;
    line-height: 1.5;
    letter-spacing: 1.2px;
    color: #000000;
    font-family: 'Montserrat';
    font-weight: 600;
    text-decoration: underline;
}


/* Star testimonial css */

.wearnes-testimonial-repeater-main {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
}
.wearnes-testimonial-repeater-main .wearnes-testimonial-main {
    width: 100%;
    max-width: calc(100% - 353px);
}
.wearnes-testimonial-repeater-main .wearnes-testimonial-left {
    width: 100%;
    max-width: 353px;
    padding-right: 20px;
}
.wearnes-testimonial-repeater-main .wearnes-testimonial-left .wearnes-testimonial-name {
    margin: 0;
    font-size: 1.75em;
    line-height: 1.25em;
    letter-spacing: 0.28px;
    font-family: 'Montserrat';
    font-weight: 400;
    text-transform: uppercase;
    padding: 20px 0;
}
.wearnes-testimonial-arrow {
    display: flex;
    align-items: center;
    justify-content: start;
}
.wearnes-testimonial-arrow .slick-arrow i {
    font-size: 24px;
}
.wearnes-testimonial-left-arrow.slick-arrow {
    margin-right: 30px;
}
.slick-list.draggable {
    padding-left: 0 !important;
}
.wearnes-testimonial-arrow .slick-arrow:hover {
    background: #000000;
    color: #FFF;
}
.wearnes-testimonial-arrow .slick-arrow {
    width: 50px;
    height: 50px;
    border: 1px solid #000000;
    align-items: center;
    justify-content: center;
    display: flex;
    color: #000000;
    background: #FFFFFF;
    cursor: pointer;
    transition: 0.3s all ease-in-out;
}
.wearnes-testimonial-inner {
    background: #F0F0F0;
    padding: 30px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    min-height: 360px;
}
.wearnes-testimonial-inner .wearnes-testimonial-top {
    width: 100%;
    margin-bottom: auto;
}
.wearnes-testimonial-inner .wearnes-testimonial-bottom {
    margin-top: auto;
    width: 100%;
}
.wearnes-testimonial-main .slick-track {
    margin-left: 0;
}
.wearnes-testimonial-inner .wearnes-testimonial-content {
    margin: 0;
    font-family: 'OpenSans';
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    color: #333333;
}
.wearnes-testimonial-name-rating .wearnes-star-rating-wrp {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	gap: 5px
}
.wearnes-testimonial-name-rating .wearnes-star-rating-wrp svg {
    height: 16px;
    width: 16px;
}
.wearnes-testimonial-inner .wearnes-testimonial-name {
    color: #000000;
    margin: 0;
    font-family: 'OpenSans';
    font-size: 0.875em;
    font-weight: 600;
    line-height: 1.5em;
    padding-top: 20px;
    display: inline-block;
}
.wearnes-testimonial-padding {
    padding: 0 5px;
}
/* End testimonial css */



